<div class="col-md-3 bg-light border border-dark">

  <div class="row justify-content-center">
    <div class="col-md bg-dark text-light text-center">
      <div class="mlp-spacing-md"></div>
      Templates
      <div class="mlp-spacing-md"></div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-md text-center my-auto">
      <a class="text-dark" href="/templates/list">
        <i class="mdi mdi-file fa-5x"></i>
      </a>
    </div>
  </div>
</div>
